» Ubuntu » Пакеты

Error

two or more packages specified (libvidstab-dev disco)